{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "c80c59fe-3113-474a-9ef4-036e7825c8dc",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-05-21T19:43:09.533712967Z",
    "last-written-at": "2026-05-21T20:00:24.444218339Z",
    "duration-secs": 1034.874519465,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.61049z"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 336201,
        "uncompressed": 6599276,
        "entries": 5576
      },
      "store": {
        "compressed": 2358731,
        "uncompressed": 15049157,
        "entries": 4557
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 2770,
      "passed": 2770,
      "failed": 0,
      "exit-code": 0
    }
  }
}